### Enumeration

# Clutter GrabState

#### Declaration

    flags Clutter.GrabState

#### Description

No description available.

#### Members

`CLUTTER_GRAB_STATE_NONE`

  No description available.

  - Value: `0`
  - Available since: 16
`CLUTTER_GRAB_STATE_POINTER`

  No description available.

  - Value: `1`
  - Available since: 16
`CLUTTER_GRAB_STATE_KEYBOARD`

  No description available.

  - Value: `2`
  - Available since: 16
`CLUTTER_GRAB_STATE_ALL`

  No description available.

  - Value: `3`
  - Available since: 16